Bug 241431

Summary: [PATCH] net/corosync2: update 2.4.4 to 2.4.5
Product: Ports & Packages Reporter: Vinícius Zavam <egypcio>
Component: Individual Port(s)Assignee: Vinícius Zavam <egypcio>
Status: Closed FIXED    
Severity: Affects Only Me CC: dpejesh
Priority: --- Keywords: buildisok, patch
Version: LatestFlags: bugzilla: maintainer-feedback? (dpejesh)
Hardware: Any   
OS: Any   
Attachments:
Description Flags
[PATCH] net/corosync2: update 2.4.4 to 2.4.5 none

Description Vinícius Zavam freebsd_committer 2019-10-23 10:22:29 UTC
Created attachment 208526 [details]
[PATCH] net/corosync2: update 2.4.4 to 2.4.5

https://github.com/corosync/corosync/releases/tag/v2.4.5
Comment 1 Automation User 2019-10-23 10:46:50 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/90846318
Comment 2 Vinícius Zavam freebsd_committer 2019-11-22 11:37:28 UTC
ping? any objections on me getting it committed?
Comment 3 commit-hook freebsd_committer 2019-11-29 14:43:29 UTC
A commit references this bug:

Author: egypcio
Date: Fri Nov 29 14:42:32 UTC 2019
New revision: 518656
URL: https://svnweb.freebsd.org/changeset/ports/518656

Log:
  net/corosync2: update 2.4.4 to 2.4.5

  PR:		241431
  Approved by:	portmgr (maintainer timeout: 4 weeks)

Changes:
  head/net/corosync2/Makefile
  head/net/corosync2/distinfo
Comment 4 Vinícius Zavam freebsd_committer 2019-11-29 14:45:57 UTC
committed. maintainer timeout: 4 weeks. see bug #241445
Comment 5 commit-hook freebsd_committer 2020-02-04 11:07:12 UTC
A commit references this bug:

Author: egypcio
Date: Tue Feb  4 11:06:52 UTC 2020
New revision: 525145
URL: https://svnweb.freebsd.org/changeset/ports/525145

Log:
  reset maintainership after consecutive timeouts (12+ weeks).

    % make -s -C /usr/ports search maint=dpejesh@yahoo.com display=path
    Path:   /usr/ports/devel/kronosnet
    Path:   /usr/ports/devel/libqb
    Path:   /usr/ports/devel/py-parallax
    Path:   /usr/ports/devel/py-tinyrpc
    Path:   /usr/ports/net-mgmt/crmsh
    Path:   /usr/ports/net-mgmt/resource-agents
    Path:   /usr/ports/net/corosync2
    Path:   /usr/ports/net/corosync3
    Path:   /usr/ports/net/pacemaker1
    Path:   /usr/ports/net/pacemaker2

  PR:	230127, 232865, 232866, 232867
  PR:	241431, 241434, 241445, 241456, 241460

Changes:
  head/devel/kronosnet/Makefile
  head/devel/libqb/Makefile
  head/devel/py-parallax/Makefile
  head/devel/py-tinyrpc/Makefile
  head/net/corosync2/Makefile.common
  head/net/pacemaker1/Makefile.common
  head/net-mgmt/crmsh/Makefile
  head/net-mgmt/resource-agents/Makefile